@charset "utf-8";
/* CSS Document */

*{ border:0; margin:0; padding:0; list-style: none;}
html, body {height: 100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial; font-size:14px;color:#666; margin: 0 auto; background-color:#fff; overflow-x: hidden;}
em,i{ font-style:normal;}
a{ color: #ea5514; text-decoration:none;}
a:hover{ color:#ea5514; text-decoration:none;}

img{ max-width: 100%; width: auto; height: auto;}

.clearfix:before,
.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

.txt_indent{
	text-indent: 7px;
}
.c_ea5514{
	color: #ea5514;
}

.slideBox{  overflow:hidden; position:relative; background-color: #eee; }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:22px; bottom:9px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:url(../images/sprite.png) no-repeat -1px -96px; cursor:pointer; }
.slideBox .hd ul li.on{ background-position: -15px -96px; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; background-color: #eee; position: relative;}
.slideBox .bd li a{ display: block; font-size: 0;}
.slideBox .bd li p{ position: absolute; bottom: 0; z-index: 9; 	background: rgba(102,102,102,0.3);  font-size: 18px; line-height: 36px; color: #fff; padding: 0 26px;}
/*.slideBox .bd img{ width:450px; height:230px; display:block;  }*/
.slideBox .prev,
.slideBox .next{ position:absolute; left:0; top:50%; margin-top:-47px; display:block; width:20px; height:88px; background:url(../images/sprite.png) 0px 0px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:0; background-position: -20px 0px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }


.picScroll-left{ width:938px;  overflow:hidden; position:relative; padding: 0 31px;}
.picScroll-left .hd{ overflow:hidden;  height:88px; margin-top: -50px; position: absolute; top: 50%; left: 0; width: 1000px;}
.picScroll-left .hd .prev,.picScroll-left .hd .next{ 
	display:block;
	width:20px;
	height:88px;
	
	overflow:hidden;
	cursor:pointer; 
	background: url(../images/sprite.png) 0px 0px no-repeat;
}
.picScroll-left .hd .prev{ float: left;}
.picScroll-left .hd .next{ background-position:-20px 0px;  float:right; }
.picScroll-left .hd .prevStop{ background-position:-60px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; display: none;}
.picScroll-left .hd .pageState{ display: none;}
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
/*.picScroll-left .bd{ padding:10px;   }*/
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 6px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:222px; height:260px; display:block; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{ line-height:24px;   }
.picScroll-left .bd .tempWrap{ margin: 0 auto;}
.picScroll-left .bd ul li .pic a{
	display: block;
	position: relative;
	margin-bottom: 12px;
}
.picScroll-left .bd ul li .pic p{ 
	font-size: 12px;
	position: absolute;
	bottom: 0;
	z-index: 9;
	background: rgba(102,102,102,0.3);
	line-height: 16px;
	color: #fff;
	text-align: center;
	width: 100%;
}
/*头部*/
.top{ background-color:#1865ab;/*width:1440px;*/ height:32px;}
.top1000{ width:100%; height:30px; line-height:32px;}
.top_l{ float:left; width:130px;height:30px;margin-left:60px;}
.top_2{float:left; height:30px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:30px; line-height:30px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;}

/*顶部banner*/
.top_banner{
	font-size: 0;
}
.top_banner img{
	display: block;
	margin: 0 auto;
}
/*导航*/
.nav{
    padding: 15px 0;
	background-color: #231816;
}
.nav ul{
	width: 970px;
	margin: 0 auto;
}
.nav li{
	float: left;
	text-align: center;
}
.nav li a{
	display: block;
	width: 192px;
	font-size: 21px;
	color: #fff;
	height: 35px;
	line-height: 35px;
	border-right: solid 1px #bebdbb;
}
.nav li .active{
	border-right-color: #8b8585;
}
.nav li .last{
	border-right: 0;
}
.floor_title{
	display: block;
	margin: 0 auto;
}
.floor_cont{
	margin: 0 auto;
	width: 1000px;
}
#floor_00{
	padding: 30px 0;
}
#floor_00 .slideBox{
	margin-bottom: 52px;
	width:1000px; 
	height:450px;
}
#floor_00 .slideBox .bd li p{
	width: 948px;
}
#floor_00 .floor_left{
	float: left;
}
#floor_00 .floor_left .slideBox{
	width: 520px;
	height: 350px;
}
#floor_00 .floor_left .slideBox .bd li p{
	padding: 0 20px;
	width: 480px;
}
#floor_00 .floor_left .slideBox .hd{
	right: 15px;
}
#floor_00 .floor_right{
	float: right;
    margin-right: 40px;
	line-height: 20px;
	font-size: 12px;
	color: #666;
	width: 372px;
}
#floor_00 .floor_right h1{
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #ea5514;
}
#floor_00 .hot_report{
    margin-top: 20px;
    padding-top: 16px;	
	border-top: dashed 1px #b2b2b2;
}
#floor_00 .hot_report h1{
	line-height: 24px;
}
#floor_00 .hot_report a{
	color: #666;
}
#floor_00 .hot_report a:hover{
	color: #ea5514;
}
#floor_00 .hot_report a i{
	position: relative;
	top: -1px;
	display: inline-block;
	width: 4px;
	height: 4px;
    vertical-align: middle;
    margin-right: 7px;
	background: url(../images/dot.png) no-repeat;
}
#floor_00 .hot_report a:hover i{
	background-position: 0 -4px;
}
#floor_01 .floor_cont{
	padding: 48px 0 70px;
}
#floor_01 ul li{
	float: left;
	margin-right: 14px;
	margin-bottom: 14px;
}
#floor_01 ul li.nth3{
	margin-right: 0;
}
#floor_01 ul li a{
	position: relative;
	display: block;
	width: 324px;
	height: 286px;
	background-color: #eee;
}
#floor_01 li .img_txt{
	position: absolute;
	bottom: 0;
	width: 100%;
	/*background: #7b797a;*/
	background: rgba(102,102,102,0.3);
	color: #fff;
}
#floor_01 li .img_txt p{
	margin: 3px 12px;
}
#floor_02 .floor_cont{
	padding: 46px 0 80px;
}
#floor_02 .floor_left{
	float: left;
    font-size: 0;
}
#floor_02 .floor_left .slideBox{
	width: 520px;
	height: 350px;
}
#floor_02 .floor_right{
	float: right;
	width: 446px;
	font-size: 12px;
	line-height: 20px;
}
#floor_02 .floor_right h1{
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	color: #ea5514;
}
#floor_02 .floor_right h2{
	font-size: 14px;
	font-weight: normal;
}
#floor_02 .exc_point{
	margin-top: 20px;
	line-height: 22px;
}
#floor_02 .exc_point li{
	margin-bottom: 10px;
}
#floor_02 .exc_point li i{
	display: inline-block;
	width: 8px;
	height: 8px;
	background: url(../images/sprite.png) no-repeat -32px -102px;
}
#floor_03 .floor_cont{
	padding: 46px 0 64px;
}
#floor_03 .slideBox{
	margin: 0 auto;
	padding: 0 38px;
	width: 924px;
	height: 540px;
	background: none;
}
#floor_03 .slideBox .bd li{
	background: none;
}
#floor_03 .slideBox .bd li a{
	position: relative;
	float: left;
	margin: 0 12px 12px 0;
	width: 222px;
	height: 260px;
	background-color: #eee;
}
#floor_03 .slideBox .bd li a.nth4{
	margin-right: 0;
}
#floor_03 .slideBox .bd li a p{
	/*width: 100%;*/
	padding: 0;
	text-align: center;
	font-size: 12px;
}
#floor_03 .slideBox .hd{
	display: none;
}
#floor_04 .floor_cont{
	padding-top: 50px;
}
#floor_04 .floor_cont img{
}

.foot{ height:110px;margin:0 auto;text-align:center;color:#615e5e;text-decoration: none; font-size:12px; background-color:#ffffff; font-family:"微软雅黑";padding-top:20px;}
.foot a{color: #615e5e;text-decoration: none;}
.foot a:hover{text-decoration:underline;}
.foot1{color:#615e5e;}

